Apple introduces 47 patches for Snow Leopard, iPhone and QuickTime media player

Apple has issued 47 patches for vulnerabilities in the iPhone, QuickTime media player and Leopard and Snow Leopard operating systems.

The updates for the iPhone, iPod Touch and QuickTime version 7.6.4 address vulnerabilities in multiple Apple products. The US computer emergency readiness team (US-CERT) claimed that exploitation of these vulnerabilities may allow an attacker to execute arbitrary code, cause a denial-of-service condition, access the system with escalated privileges, or obtain sensitive information.

Updates for the Mac OS X version 10.6.1 address multiple vulnerabilities in a number of applications. US-CERT encouraged users and administrators to review the Apple Security Articles and apply any necessary updates.

Sign up to our newsletters